@charset "UTF-8";
/* css reset */
*,body,html,div,p,h1,h2,h3,h4,h5,h6,span,i,strong,small,ul,li,dl,dt,dd,ol,table,tr,td,th,a,input,textarea,label{margin:0;padding:0}
a{text-decoration: none;outline:none;display:inline-block;-webkit-transition: .3s;-moz-transition: .3s;-ms-transition: .3s;-o-transition: .3s;transition: .3s;}
img{border:0;vertical-align: middle;}
span{display:inline-block;-webkit-transition: .3s;-moz-transition: .3s;-ms-transition: .3s;-o-transition: .3s;transition: .3s;}
i{font-style: normal}
ul,li{list-style: none}
input:focus,textarea:focus,select:focus{outline-color:#fc6c21 }
body{font-family:'PingFang SC Regular','思源黑体 CN Regular',"[PingFang] [[SC-Regular]", "Microsoft YaHei","Arial",'Serif';background:#f0eff5;}


.clear{clear:both}
.wrap{width:100%;margin:0 auto;}
.wrap img{width:100%;display:inline-block;}
.pull_left{float:left}
.pull_right{float:right}

.th_i{background:#FFF;}
.th_i.clear-m{
    margin-bottom: 0;
}
.th_in{}

.th_it{ padding:0.1rem 0 0.1rem;text-align: center;width:6.9rem;margin:0 auto;}
.th_it h2{font-size: 0.40rem;line-height: 0.69rem;color:#000;font-weight:400;}
.th_it h2 small{font-size: 0.3rem;line-height: 1.8;padding-bottom:0.1rem;display:block;}
.th_it p{font-size: 0.24rem;color:#979797;}
.th_it p.p1{font-size: 0.53rem;color:#db1525;font-weight: 700; font-family:'DIN Black';}
.th_it p.p3 span{line-height: 0.40rem;border: 1px #eb5d5d solid;width: 16%;
color: #eb5d5d;margin: 3% 1% 5%; border-radius: 2px; font-size: 0.26rem}

.th_it .zf small{font-size: 0.36rem;}
.th_it a{ cursor: pointer;  margin: 0 auto;font-size: 0.32rem;line-height:0.8rem;background-image: linear-gradient(#ec5743, #e84945);color:#FFF;display:block;-webkit-transition: .3s;transition: .3s;border-radius:5px;}
.th_it a:hover{background-image: linear-gradient(#ec5743, #e84945);}
.bg_wrapper{
    padding:0.2rem 0 0 0;
    margin-bottom: 0.2rem;
    background:url(../images/bg.jpg) 0 0 no-repeat;
    background-size: 100% 100%;
}
.buy_div {
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    padding: 0em;
    background: #e45f5f;
    height: 45px;
    text-align: center;
    line-height: 45px;
    color: white;
    left: 0;
    bottom: 0;
    position: fixed;
    z-index: 999;
    font-size: 18px;
}

.th_in .right img{
    position: fixed;
    z-index: 99;
    right: 0;
    top:76%;
    display: block;
    width: 30%;
    height: auto;
    
    text-indent: -9999px;
}
.shuoming{
    position: absolute;
    /* border: 1px solid red; */
    width: 6.7rem;
    height: 0.55rem;
    top: 0.09rem;
    left: 0.36rem;
}
.hetong{
    position: absolute;
    /* border: 1px solid red; */
    width: 6.7rem;
    height: 0.55rem;
    top: 0.78rem;
    left: 0.36rem;
}
.kaishou{
    position: absolute;
    /* border: 1px solid red; */
    width: 5.9rem;
    height: 0.9rem;
    top: 3.15rem;
    left: 0.8rem;
}

.link_btn{
    border:none;
    padding: 7px;
    border-radius: 5px; 
    background-color:#e45f5f;
    color: #fff;
    margin-bottom: 10px;
}

/* 其他 */

.flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.top-menu {
  position: absolute;
  bottom: 0.45rem;
  left: 0.56rem;
  right: 0.56rem;
}

.top-menu .menu-img {
  width: 1.2rem;
  height: 1.2rem;
}

/* 指数分类 */
.index-body {
  background-color: #fff;
  margin: 0 0.24rem;
  padding-bottom: 0.26rem;
  border-radius: 0 0 0.1rem 0.1rem;
}

.index-type {
  padding: 0.12rem 0.24rem 0.16rem;
  font-size: 0.32rem;
  background-color: #f5f5f7;
}

.index-type-item {
  color: #6b7183;
  background-color: #fff;
  flex: 1;
  text-align: center;
  padding: 0.12rem 0;
  border-radius: 200px;
}

.index-type-item:first-child {
  margin-right: 0.12rem;
}

.index-active {
  color: #f5f5f7;
  background-color: #4783ff;
}

.index-content {
  font-size: 0.3rem;
  display: none;
}

/* 热门指数 更多指数 */
.more-index-type-wrap {
  background-color: #f5f5f7;
}

.more-index-type {
  /* padding-top: 0.4rem; */
  margin: 0 0.24rem;
  background-color: #f5f5f7;
  font-size: 0.32rem;
  border-bottom: 1px solid #fafafa;
}

.more-index-type-item {
  color: #646a7d;
  background-color: #fff;
  flex: 1;
  text-align: center;
  padding: 0.26rem 0.28rem;
}

.more-index-type-item:first-child {
  border-radius: 0.1rem 0 0 0;
}

.more-index-type-item:nth-child(2) {
  border-radius: 0 0.1rem 0 0;
}

.more-index-active {
  position: relative;
  color: #4783ff;
}

.more-index-active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 3rem;
  height: 2px;
  padding: 0 0.1rem;
  background-color: #4783ff;
}

.more-index-content {
  display: none;
  background-color: #fff;
  margin: 0 0.24rem;
  font-size: 0.3rem;
  padding-bottom: 0.26rem;
  /* border-radius: 0 0 0.1rem 0.1rem; */
}

.more-index-content-item {
  border-top: 1px solid #fbfbfb;
  padding: 0.2rem 0;
  margin: 0 0.26rem;
}

.more-fund-desc {
  width: 5.2rem;
}

.more-fund-buy {
  flex-shrink: 0;
}

.more-fund-buy button {
  color: #4783ff;
  padding: 0.16rem 0.22rem;
  border: 1px solid #4783ff;
  background-color: #fff;
  font-size: 0.28rem;
  border-radius: 0.1rem;
  font-weight: 700;
}

/* .more-index-content-item:last-child {
      border-bottom: none;
  } */

.more-index-fund-name {
  font-size: 0.3rem;
  color: #212529;
  font-weight: 700;
}

.more-index-fund-range {
  font-size: 0.28rem;
  margin-top: 0.18rem;
  align-items: end;
}

.more-index-fund-range-text {
  color: #666c7f;
}

.more-index-fund-range-value {
  color: #e93332;
  font-weight: 700;
  margin-left: 0.06rem;
  font-size: 0.34rem;
}

/* 更多指数 低估指数 */
.underestimate-type-wrap {
  background-color: #f5f5f7;
}

.underestimate-type {
  /* padding-top: 0.4rem; */
  margin: 0 0.24rem;
  background-color: #f5f5f7;
  font-size: 0.32rem;
  border-bottom: 1px solid #fafafa;
}

.underestimate-type-item {
  color: #646a7d;
  background-color: #fff;
  flex: 1;
  text-align: center;
  padding: 0.26rem 0.28rem;
}

.underestimate-type-item:first-child {
  border-radius: 0.1rem 0 0 0;
}

.underestimate-type-item:nth-child(2) {
  border-radius: 0 0.1rem 0 0;
}

.underestimate-type-active {
  position: relative;
  color: #4783ff;
}

.underestimate-type-active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 3rem;
  height: 2px;
  padding: 0 0.1rem;
  background-color: #4783ff;
}

/* 时间分类 */
.more-leading-time {
  color: #212529;
  padding: 0.26rem 0.28rem;
}

.leading-time-item .leading-text {
  position: relative;
  font-size: 0.28rem;
  padding-right: 0.25rem;
}

.leading-time-item .leading-text::after {
  position: absolute;
  content: "";
  top: 50%;
  /* transform: translateY(-50%); */
  right: 0;
  width: 0;
  height: 0;
  border: 0.09rem solid transparent;
  border-top: 0.09rem solid #cbcdd3;
}

.leading-time-item .leading-sort-active::after {
  border-top-color: #4391ff;
}

/* 低估指数 */
#fund-index-list {
  margin: 0 0.24rem;
}

.fund-index-item {
  border-top: 1px solid #fafafa;
}

.fund-index-item-head {
  font-size: 0.36rem;
  color: #212529;
  padding: 0.18rem 0;
}

.fund-index-item-socre {
  font-size: 0.32rem;
  font-weight: 700;
  align-items: end;
  color: #e93332;
}

.fund-index-item-socre .sub-score {
  font-size: 0.26rem;
}

.fund-index-item-row {
  padding-bottom: 0.18rem;
}

.fund-index-item-row .fund-data-imag {
  width: 1.3rem;
  height: 0.2rem;
  margin-right: 0.08rem;
}

.fund-index-item-row-text {
  color: #7e8393;
  font-size: 0.24rem;
}

.fund-index-item-fund {
  background-color: #ecf3ff;
  padding: 0.2rem 0.2rem;
  color: #212529;
  border-radius: 0.1rem;
  margin-bottom: 0.24rem;
}

.fund-index-item-fund-text {
  width: 5rem;
  font-size: 0.28rem;
}

.fund-index-item-fund-buy {
  background-color: #4783ff;
  color: #fff;
  border-radius: 0.06rem;
  padding: 0.1rem 0.22rem;
  border: none;
  font-size: 0.28rem;
  font-weight: 700;
  flex-shrink: 0;
}

/* 行业指数分类 */
.sector-index-type {
  padding: 0.12rem 0.28rem;
  border-top: 1px solid #fafafa;
}

.sector-index-type-item {
  font-size: 0.24rem;
  color: #989ca8;
  background-color: #f5f5f7;
  border-radius: 0.1rem;
  flex: 1;
  padding: 0.2rem 0;
  text-align: center;
}

.sector-index-type-item:nth-child(n + 2) {
  margin-left: 0.28rem;
}

.sector-index-type-active {
  color: #539aff;
  background-color: #ecf3ff;
}

#industry-fund-list {
  margin: 0 0.24rem;
}

/* .query-answer {
  display: none;
} */


#txt {
  width: 100%;
  display: none;
}

.btn img {
  width: 4%;
  display: inline-block;
}

.btn .b {
  -webkit-animation: move 1.5s ease-out infinite;
  animation: move 1.5s ease-out infinite;
}

@-webkit-keyframes move {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: 15px;
  }

  100% {
    margin-top: 0;
  }
}

@keyframes move {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: 15px;
  }

  100% {
    margin-top: 0;
  }
}

.btn {
  width: 100%;
  display: block;
  text-align: center;

  height: 32px;

  /*background: #2c56c2;*/
}

.click {
  display: block;
  position: absolute;
  width: 2.3rem;
  height: 0.64rem;
  top: 0.36rem;
  z-index: 9999;
  left: 5.1rem;
}

.click2 {
  display: block;
  position: absolute;
  width: 0.35rem;
  height: 0.3rem;
  top: 0rem;
  z-index: 9999;
  right: 0rem;
}

.click1 {
  position: absolute;
  width: 1.8rem;
  height: 0.4rem;
  right: 0.8rem;
  top: -0.2rem;
}

.app-data {
  position: absolute;
  font-size: 0.5rem;
  width: 100%;
  text-align: center;
  color: #e74646;
  font-weight: bold;
  top: 3rem;
  /* bo3m: 0.48rem; */
}

.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99999;
}

.mask-m {
  position: relative;
  width: 90% !important;
  margin: 3rem auto !important;
  background-color: #fff;
  padding: 0px 5px 20px 0px;
  border-radius: 10px;
}

.mask-m p {
  text-align: left;
  font-size: 12px;
  color: #333333;
  line-height: 22px;
}

.mask-m p img {
  width: 20px;
  height: 20px;
}

.member_a {
  width: 120px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0.46rem;
}

.laytable-box {
  width: 100% !important;
  background-color: #ffffff;
  padding: 0 14px;
  border: 0;
}

.totun {
  position: absolute;
  width: 30px;
  height: 30px;
  /* border: 2px solid red; */
  top: 1.7rem;
  left: 2.5rem;
  z-index: 99999;
}

.tankuang {
  position: absolute;
  width: 110px;
  height: 40px;
  /* border: 2px solid red; */
  margin-left: 5rem;
  margin-top: 0.1rem;
}

.laytable-head th {
  border-right: 0 !important;
}

.laytable-box td {
  border-right: 0 !important;
}

.laytable,
.laytable-box {
  font-size: 16px;
}

.laytable-box th.nowrap div,
.laytable-box td.nowrap div {
  padding: 10px 10px 8px 10px !important;
}

.laytable-cell-head-0-zhishu {
  background-color: #f1f3ff;
}

.laytable-cell-head-0-zonghe {
  background-color: #f1f3ff;
}

.laytable-cell-head-0-guzhi {
  background-color: #f1f3ff;
}

.laytable-cell-head-0-jingqi {
  background-color: #f1f3ff;
}

.laytable-cell-head-0-zhengce {
  background-color: #f1f3ff;
}

.color25 {
  color: #8fa7f2;
}

.color50 {
  color: #e89e07;
}

.color75 {
  color: #ed9261;
}

.color100 {
  color: #e94141;
}

.newAdd {
  position: absolute;
  /* border: 2px solid red; */
  width: 1.5rem;
  height: 0.5rem;
  left: 5.5rem;
  top: 0.32rem;
}

#join-group-chat {
  position: fixed;
  z-index: 10000;
  top: 1.6rem;
  /* right: 0; */
  right: -0.27rem;
  height: 1.84rem;
}

#join-group-chat .unfold {
  width: 1.6rem;
}

.laytable-box td.nowrap {
  height: 48px;
}